<?php 
	error_reporting(0);
	include "../../app.siakad-akperpasarrebo.ac.id/jangan_dibuka/perhatian.php";
  
	$kat = $_GET['sk'];
	$query= mysqli_query($conn,"select id_kec,id_kab,nama_kec from m_kec where id_kab='$kat' order by nama_kec asc");
	while($data=mysqli_fetch_array($query)){
		echo '<option value="'.$data['id_kec'].'">'.$data['nama_kec'].'</option>';
	}
?>